
#browse-navigation{
	display:block; height:62px; width:100%;
	background: url('../images/browse-navigation-bg.png') repeat-x 0 0;
}

#browse-navigation-wrapper{
	width:960px; margin:0px auto;
}

#browse-navigation-wrapper div{
	float:left; text-transform:uppercase;
}

#browse-breadcrumbs{
	color:#5c5c5c; font: normal 1.5em 'Tauri', sans-serif; line-height:62px;
}

#browse-breadcrumbs a{
	color:#5c5c5c; padding: 0px 14px 0px 21px; background: url('../images/browse-breadcrumb-separator.png') no-repeat left center; cursor:pointer;
}

#browse-breadcrumbs a:first-child{
	padding-left: 0px !important; background:none;
}

#browse-sections-navigation{
	color:#9e9e9e; font: normal 1.5em 'Tauri', sans-serif; line-height:62px; padding-left:40px;
}

#browse-sections-navigation a{
	 margin:0px 25px; cursor:pointer;
}

#browse-sections-navigation a:hover{
	 color:#ed7c3b;
}


#browse-view-toggle{
	float:right !important;
}

#browse-view-toggle div{
	  display: block;
    float: left;
    height: 33px;
    width: 45px;
    border: 1px solid #D9D9D9;
    margin: 12px 2px 0px 0px;
    cursor:pointer;
    background: url('../images/transcription-tools.png') #FFFFFF 0 0 no-repeat !important;
}

#browse-view-filter{
	float:right !important;
}

#browse-view-filter div{
	  display: block;
    float: left;
    height: 33px;
    padding: 0px 10px;
    line-height:33px;
    border: 1px solid #D9D9D9;
    margin: 12px 2px 0px 0px;
    cursor:pointer;
    background-color:#ffffff;
    font-size: .75em;
}

#browse-filter-controls{
    width: 100%; display: block;
}

/*#browse-filter-controls div,*/
#browse-filter-controls .form-item,
#browse-filter-controls a {
    display: block;
    float: left;
    height: 33px;
    padding: 0px 10px;
    line-height:33px;
    border: 1px solid #D9D9D9;
    margin: 12px 2px 0px 0px;
    cursor:pointer;
    color: #777;
    background-color:#ffffff;
    font-size: .75em;
    min-width: 50px;
    text-align: center;
}

#browse-filter-controls .form-select {
	font-size: 1.25em;
	max-width: 275px;
}

#browse-filter-controls .form-item-startdate input.form-text,
#browse-filter-controls .form-item-enddate input.form-text{
  width: 5rem;
}

#browse-filter-controls .button-all:hover,
#browse-filter-controls .button-popular:hover,
#browse-filter-controls .button-latest:hover,
#browse-filter-controls .button-omitcompleted:hover,
#browse-filter-controls .button-next:hover,
#browse-filter-controls .button-previous:hover,
.filter.active {
  background-color: #D9D9D9 !important;
}

#browse-filter-controls .button-next {
  background: url('../images/transcription-tools-buttons.png') #FFF 0 0 no-repeat;
  background-position: -180px 0px !important;
  width: 45px;
  min-width: 0;
  padding: 0;
  text-indent: 1000em;
  overflow: hidden;
}

#browse-filter-controls .button-prev {
  background: url('../images/transcription-tools-buttons.png') #FFF 0 0 no-repeat;
  background-position: -90px 0px !important;
  width: 45px;
  min-width: 0;
  padding: 0;
  text-indent: 1000em;
  overflow: hidden;
}

.button-select{
  width:300px;
  overflow:hidden;
  background: url('../images/select-arrow.png') right center no-repeat transparent;
  *background: none !important;
  *border: 0 !important;
  *padding-right:20px !important;
  *padding-top:7px !important;
  *width: 400px;
}

.button-select select{
  border:0;
  background:none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  overflow:hidden;
  width: 120%;
  *width: 100%;
  *height: 33px;
}

.browse-view-thumbs.masonry {
  padding-bottom: 2em;
}

.browse-view-thumbs.masonry .item-list,
.browse-view-thumbs.masonry .ajax-loader {
  position: absolute;
  bottom: 0;
  width: 100%;
}


#browse-view-toggle div:hover{
	background-color:#D9D9D9 !important;
}

#browse-view-toggle .active{
	background-color:#D9D9D9 !important; pointer-events:none;
}

#browse-view-toggle .button-list{
	background-position: -405px 0px !important;
}

#browse-view-toggle .button-grid{
	background-position: -360px 0px !important;
}


.browse-section{
	display:block; margin:0px auto 30px;
}

.browse-section h1{
	font: bold 2.25em 'Tauri', sans-serif; color: #5C5C5C; letter-spacing:-0.03em; text-transform:uppercase; margin: 20px 0px;margin-left: 6px;
}

.browse-project{
	margin-top: 20px;
}

.browse-project-details h2 {
	font-size: 1.17em;
	/*padding: 10px; margin: -5px -5px 0px; background-color: #000000;*/
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: .5em;
}

.browse-project-details h2 a{
	/*color:#FFFFFF;*/
	color: #df5400;
}

.browse-project-completion-bar{
	display:block; height:14px; border: 1px solid #d7d7d7; border-bottom:none; background-color:#eeecec;
}

.browse-project-completion-bar-color{
	display:block; height:14px;
	/*background:url('../images/browse-percent-bar-bg.png') 0 0 transparent repeat-x;*/
}

.project-red{
	/*background-position: 0px -30px;*/
	background-color: #BF2316;
}
.project-yellow{
	/*background-position: 0px -15px;*/
	background-color: #f6d607;
}
.project-green{
	background-color: #6fcf6f;
}

.highlight-red{
	color:#D12B25 !important;
}

.highlight-green{
	color:#2ca529 !important;
}

.browse-project-details{
	display:block; position:relative; padding:5px;
	border: 1px solid #d7d7d7; background-color:#fff; margin-top: -2px;
	border-bottom-width: 2px;
}

.browse-project-details-image{
	float:left; display:block; position:relative;
	margin-top: 0;
	height:200px; width:200px; background-color: #000000;
}

.browse-project-details-image img{
	display: block; margin:0px auto;
	max-width: 100%;
}

.browse-project-details-image img.waveform {
    height: 100%;
    width: auto;
    background-color: #ffffff;
}

.browse-project-details-image span{
	display:block; position:absolute; top:0px; height:200px; width:200px; background:url('../images/browse-image-overlay.png') transparent;
	background-size: 200px 200px;
}

.browse-project-details-image-caption{
	display:block; position:absolute; width:462px; height:38px; bottom:2px; left:2px; padding-left:10px;
	color:#fff; font: bold 1em 'Tauri', sans-serif; text-transform:uppercase; line-height:38px; background-color: #000;
}

.browse-project-details-content{
	float:left; display:block;
	/*width:410px; padding:20px*/
	padding: 0 0 0 10px; /*0 5px 0 5px;*/
	border-left: 1px solid #EFEFEF;
	width: 470px;
	min-height: 190px;
}

.my-work .browse-project-details-image {
	width: 100px;
	height: 100px;
}

.my-work .browse-project-details-image span {
	width: 100px;
	height: 100px;
	background-size: 100px 100px;
}

.my-work .browse-project-details-content {
	width: 310px;
	min-height: 90px;
}

.my-work .browse-project-thumb {
  float: left;
  overflow: hidden;
  width: 110px;
}
.my-work .browse-project-thumb .wrap img { width: 110px; }

div.browse-project-details-stats {
  float: left;
  width: 220px;
  min-height: 200px;
  padding: 0 10px;
}

.browse-project-details-content hr{
	color:#ccc; background-color:#ccc; border-color:#ccc; margin-bottom:15px;
}

.browse-project-details-completion-percentage{
	font: bold 1em 'Tauri', sans-serif; text-transform:uppercase;
}

.bp-perd{
	color:#EEECEC;
}

.browse-project-details-content p{
	margin-bottom:15px;
}

.browse-project-details-completion-percentage{
	margin-bottom:0px !important;
}

.browse-project-details-title{
	font-size:2em;
}

.browse-project-details-completion-percentage span{
	font: normal 2.5em 'Ultra', serif;
}

.browse-project-details-call-to-action{
	color:#0592a5; font: bold 1em 'Tauri', sans-serif; text-transform:uppercase;
	margin-top: 1em;
	border-top: 1px solid #EFEFEF;
	padding-top: 1em;
}
.browse-project-details-title{
	color:#0592a5; font: bold 1em 'Tauri', sans-serif; text-transform:uppercase;
}
.browse-project-details-blurb{
	color:#4a4a4a;
	font-size: .9em;
	text-justify: justify;
}
p.browse-project-details-stats{
	color:#4a4a4a; /*position:absolute; bottom:0px;*/
	margin: 1em 0;
}

p.browse-project-details-stats .stat {
	/*margin-right: 1em;*/
	display: block;
	margin: 0 0 .5em 0;
}

.browse-project-asset-browser{
	display:block;  height: 102px; margin: 8px auto; margin-bottom:40px;
}

.browse-project-asset-browser > p{
	display:block; padding:5px; margin-bottom:5px; /*background-color:#EEECEC; border: 1px solid #d7d7d7;*/
	color:#AAAAAA; font: bold 1em 'Tauri', sans-serif; text-transform:uppercase; text-align:center;
}

.browse-project-series-description{
	display:block; height:100px; width:273px; background-color:#fff;border: 1px solid #d7d7d7; float:left;
}

.browse-project-series-button{
	border-right: 1px solid #D7D7D7;display: block;float: left;height: 100px;margin-right: 10px;width: 32px;
}

.browse-project-series-button div{
	display:block; height:49px; border-top:1px solid #d7d7d7; cursor:pointer;
	background:url('../images/browse-details-asset-arrows.png') 2px center no-repeat #eeecec;
}

.browse-project-series-button div:first-child + div{
	background:url('../images/browse-details-asset-arrows.png') -27px center no-repeat #eeecec;
}

.browse-project-series-button div:hover{
	background-color:#cecece !important;
}

.browse-project-series-blurb h5{
	color:#e95d00; font-size:1.2em; margin:10px 0px;
}


.browse-project-asset-carousel{ display: block; overflow:visible; position:relative; }



.asset-carousel-previous,.asset-carousel-next{
	display: block; position:relative; height: 100px; width:23px; cursor: pointer;border: 1px solid #d7d7d7;
}

.asset-carousel-previous:hover,.asset-carousel-next:hover{
	background-color:#e3e3e3;
}

.browse-project-asset-carousel .disabled{
	opacity: .5;
}

.browse-project-asset-carousel div.asset-carousel-previous{position: absolute; top:0px; left:0px;  background: url('../images/browse-asset-carousel-arrows.png') no-repeat 0px center #fff;  }
.browse-project-asset-carousel div.asset-carousel-next{ position:absolute; top:0px; right:0px; background: url('../images/browse-asset-carousel-arrows.png') no-repeat -23px center #fff; }

.browse-project-asset-thumbs { overflow: hidden; position: relative; visibility: visible; width:880px;  margin: 0px 30px;}
.browse-project-asset-thumbs ul { list-style-type: none; position: relative; width:1400px;}
.browse-project-asset-thumbs ul li { float: left; position:relative; width: 210px; height: 96px; margin: 0px 2px; padding:2px;border: 1px solid #d7d7d7;}
.browse-project-asset-thumbs ul li span {display:block; position:absolute; width:200px; bottom:2px; padding:5px; background: url('../images/transparent-bg-black-80.png'); color:#ffffff; font: bold .8em 'Tauri', sans-serif; text-transform:uppercase;}
.browse-project-asset-thumbs ul li a {display:block; height:96px; width:210px; overflow:hidden;}
.browse-project-asset-thumbs ul li img {}

.browse-project-action-button{
	display: block; position: absolute; top: 0; right: -100px; height: 100%; width: 53px;
	background: url("../images/browse-article-arrow.png") no-repeat scroll center center #D2D2D2;
    border-left: 10px solid #F6F6F6; opacity: 0; cursor: pointer;
    text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
}

#back-to-top{
	background: url("../images/transparent-bg-black-80.png") repeat scroll 0 0 transparent;
    display: none; position: fixed; bottom: 0; left: 0; right: 0; padding: 10px; cursor: pointer; z-index: 1;
    color: #FFFFFF; font: bold 1em/30px 'Tauri',sans-serif; text-transform: uppercase; text-align: center;
}



.browse-project-thumb{
	display: block; width: 190px; padding:2px; margin: 15px; background-color: #000;
}

.browse-project-thumb .wrap{
	display:block;  overflow:hidden;
}
.browse-project-thumb .desc{
	font: bold .75em 'Tauri', sans-serif; /*text-transform:uppercase;*/ color:#ffffff;
	padding: 15px 5px;
}
